<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Floats</title>
    <style>
        * {
            margin: 0;
            padding: 0;
            font-family: Calibri, Arial;
        }

        body,
        html {
            width: 100%;
            min-height: 100%;
        }

        body {
            display: flex;
            flex-direction: column;
            align-items: center;
            margin: 10px;
        }

        p {
            margin-top: 10px;
            font-size: 1.3em;
        }

        .news {
            border: 1px solid grey;
            border-radius: 5px;
            padding: 5px;
            margin: 5px;
            width: 800px;
        }
    </style>
</head>

<body>
    <h1>Uudised</h1>

    <div class="news">
        <h2>Koalitsioon: meie omavaheline kemplemine on mõnus puhkus koroona ja energiaprobleemidest</h2>
        <img src="img/n1.jpg" style="float: left; margin: 10px;">
        <p>
            Nii Reformierakond kui ka Keskerakond kinnitasid peale tänast järjekordset läbikukkunud omavahelist
            võimukemplemist, ametliku nimega energialäbirääkimisi, et poliitiline võimuvõitlus on hea vaheldus koroonale
            ja energiaprobleemidele.
        </p>
        <p>
            Ka usuvad mitmed nende kahe erakonna poliitikud, et kui mõlemad osapooled piisavalt panustavad, suudetakse
            oma vaidlustega venitada kuni kevadeni, mil kõik probleemid iseenesest ära lahenevad.
        </p>
        <p>
            Keskerakond, kellel on nii lähi kui ka pikemas minevikus olnud suuri probleeme maksumaksja rahaga
            ringikäimisel ehk korruptsiooniga, soovib ka seekord otsustada, kellele maksumaksja raha läheb.

            “Oleme Reformierakonnale äärmiselt tänulikud, et nad andsid meile võimaluse näidata end rahva silmis kui
            kangelasi, kes hoolivad absoluutselt igast eestimaalasest,” kommenteeris erakonna esimees Jüri Ratas.
        </p>
        <p>
            “Kõik teavad, et taolist “papp kõigile” lahendust niikuinii ei tule, aga see annab meile võimaluse näidata,
            et kuigi me oleme koalitsioonis ja valitseme reformikatega koos riiki, siis me justkui seisame ka riigi
            kõige väetimate eest,” ütles Ratas.
        </p>
        <p>
            Keskerakonna juht Jüri Ratas ähvardas siiski Reformierakonda, et kui taoline venitamine jätkub, siis nende
            läbirääkimiste aken sulgub üsna peagi: “Üleüleüleeile oli see poolvalla, üleüleeeile paokil, üleeile
            irvakil, eile poikvel, täna praokil, homme pilukil ja edasistel päevadel hakkab see ikka juba päris
            kinnipoole liikuma,” lubas Ratas.
        </p>
    </div>

    <div class="news">
        <h2>“Tort ei saanud valmis!” selgitas Ratas, miks ta ise Kallase asemel Keskerakonna ees ei vabandanud</h2>
        <img src="img/n2.jpg" style="float: right; margin: 10px;">
        <p>
            Jüri Ratas, kes on eelnevalt alati koalitsioonipartnerite ütlemiste ja tegemiste pärast vabandanud, jäi
            seekord hiljaks – Kaja Kallas jõudis temast ette ja vabandas ise nii tema kui ka Keskerakonna ees.
        </p>
        <p>
            Peaminister Kaja Kallas (RE) palus täna keskfraktsiooni ees esinedes valitsuspartner Keskerakonnalt ja selle
            juhilt Jüri Rataselt vabandust, tekitades sellega olukorra, kus Ratasel polnudki enam kellegi ees vabandada
            ega kellelegi torti saata.
        </p>
        <p>
            “Loomulikult oleksin tahtnud Kaja asemel ise nii enda kui ka Keskerakonna ees vabandada ja tordi saata,”
            kommenteeris riigikogu esimees Jüri Ratas tänaseid sündmusi.
        </p>
        <p>
            “Aga tort ei saanud lihtsalt õigeks ajaks valmis,” nentis riigikogu esimees kurbusenoodiga hääles.

            Jüri Ratase sõnul ei oska ta veel öelda, kas ja millal ta võiks iseeenda ees vabandada ja tordi saata selle
            eest, et tort õigeks ajaks valmis ei saanud.
        </p>
        <p>
            “Võtame ühe päeva korraga,” sõnas ta.
        </p>
        <p>
            Ratas lisas ka, et tänane vabandamine oleks olnud heaks tulevikuharjutuseks. “Sest kui praegune koalitsioon
            peaks lagunema, siis uues ja tõenäoliselt koos EKREga tehtud valitsuses peaksin niikuinii jälle vabandama ja
            torte saatma hakkama,” lisas ta.
        </p>
    </div>

    <div class="news">
        <h2 style="float: left; width: 300px; margin: 10px">UURING: 21% eestlastest kavatseb juba lähiajal naabrilt elektrit varastada</h2>
        <img src="img/n3.jpg" style="float: right; margin: 10px">
        <p>
            Viisime oma lugejate hulgas läbi äärmiselt sisuka ja põhjapaneva uuringu, kus seekord tahtsime teada, mida
            peaks peale hakkama ülikõrgete elektrihindadega? Tulemused on šokeerivad.
        </p>
        <p>
            Niisiis küsisime oma lugejatelt lihtsa küsimuse: mida peaks peale hakkama ülikõrgete elektrihindadega?
            Tulemused on teie ees.
        </p>
        <p>
            Tervelt 21% vastanutest ütles, et kõrgete elektrihindadega tuleb teha nii nagu nõukaajal ikka tehti -
            naabrilt varastada. No see asi on nüüd siis selge.
        </p>
        <p>
            17% ütles, et tuleks karjuda Stenbocki maja ees, et väheseks jäi ja et tahad veel suuremat arvet. Ka nii
            võib, kuradi rikkur, rsk.
        </p>
        <p>
            Samuti 17% leidis, et tuleks kolida mõisa elama. Nad ei tea küll miks, aga ikkagi tuleks minna. Nojah, nemad
            ju kõige suuremad kannatajad ka ja eestlasele kannatamine meeldib.
        </p>
        <p>
            15% usub, et nüüd jääb ainult üle seista kogu perega voolumõõturi ees ja palvetada. Aamen.
        </p>
        <p>
            14% arvab, et tuleks istuda peeruvalgel nagu Arnold Rüütel rääkis ja lihtsalt nutta. Muidugi.
        </p>
        <p>
            8% usub, et ega siin muud varianti enam ei olegi kui enesetapp! No vast tasuks natuke oodata, kevadeni või
            nii.
        </p>
        <p>
            Ning samuti 8% ütles, et kõrgete elektrihindadega tegelemiseks tuleks arve jätta maksmata nagu Helmed
            soovitasid ja jääda kohtutäiturit ootama. Nojah, ka nii võib.
        </p>
    </div>

    <div class="news">
        <h2 style="float: right; margin: 10px; width: 300px">Valitsus hakkab hädas pensionäridele jagama tasuta kartuleid, millest saab elektrit toota</h2>
        <img src="img/n4.jpg" style="float: left; margin: 10px;">
        <div style="clear: right"></div>
        <p>
            Vabariigi Valitsus teatas täna, et nad on leidnud lahenduse nii toidu- kui ka elektrihinna tõusule -
            hädasolijatele hakatakse jagama tasuta kartuleid, millest alguses saab elektrit toota ja hiljem ära süüa.
        </p>
        <p>
            Peaminister Kaja Kallase sõnul polevat siiski kõik pensionärid abivajajad. “Minu vanemad on pensionärid ja
            neil on talvekartulid juba varutud,” sõnas Kallas.
        </p>
        <p>
            “Pärast seda, kui valitsuse esimene ettepanek ehk siis ülikeeruline elektrihinna kompenseerimise kalkulaator
            läbi kukkus, kutsusin ma kokku meie uue Teadusnõukoja ja palusin neil leida lihtne ja toimiv lahendus,
            kuidas nii toidu- kui ka elektrihinnaga hädas olijaid aidata,” kommenteeris peaminister.
        </p>
        <p>
            “Ja vähem kui nädalaga tulidki nad välja ettepanekuga, et riigile oleks kõige odavam jagada abivajajatele
            tasuta kartuleid, millest siis igaüks saaks tasuta elektrit toota.”
        </p>
        <p>
            “Lisaboonusena muidugi ka see, et kui elekter kartulitest otsa saab, siis saab need potti panna ja ära süüa
            - win-win-win situatsioon kõigile,” lisas Kallas.
        </p>
        <p>
            “Kui nüüd rääkida pisut asja tehnilisest poolest, siis Teadusnõukoja idee on tegelikult väga lihtne ja
            sellega peaks küll igaüks hakkama saama, n-ö 5B tasemel,” selgitas ta.
        </p>
        <p>
            “Kartulid tuleb ühendada jadasse ning liita külge valgusallikas,” rääkis ta.

            “Tõsi ta on, et üleliia palju energiat see lahendus just ei anna, aga kartulite keetmiseks vajaliku poti
            peaks selle abil ikka üles leidma,” usub peaminister.
        </p>
        <p>
            “Eestlased on varemgi kartulikoori söönud ja ellu jäänud, aga seekord on olukord ju oluliselt parem – nüüd
            saavad inimesed lisaks pisikesele valgusallikale ja koortele ka terve kartuli sisu,” sõnas ta.
        </p>
    </div>

</body>

</html>